
.tracking-bg{
    background-image: url("../images/background/watch-background-main-image-2.png");
    width: 100%;
    height: 100%;
    background-color: #1d191e;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    min-height: 250px;
}

.form-control-tracking {
    padding: 10px 20px;
    width: 100%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: 0px 4px 4px #0000001A;
    color: #fff;
    min-height: 50px;
    background: transparent;
    border: 1px solid #8F8F8D;
}

.form-control-tracking::placeholder {
    color: #fff;
    font-weight: 600;
}

.tracking-details-container {
    background: transparent;
    box-shadow: 0px 4px 4px #0000001A;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #8F8F8D;
    outline: none;
    color: #fff;
}

.tracking-status-container{
    background: #F5F6F9 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 4px #0000001A;
    border: 1px solid #6D6D6D;
    border-radius: 10px;
    padding: 20px;
    height: 100%;
    margin: 5px;
}

.tracking-status-orange{
background: transparent linear-gradient(0deg, #FFCE00 0%, #E9A200 12%, #FFCE00 100%) 0% 0% no-repeat padding-box;    border-radius: 9px;
    padding: 20px;
}

.blue-bg {
    background: #2081FF 0% 0% no-repeat padding-box;
    padding: 10px;
}

.dark-blue-bg {
    background: #004FC4 0% 0% no-repeat padding-box;
    padding: 10px;
}

#track{
    display: none;
}


.car-details-title {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 15px;
}


.car-details-title-1 {
    font-size: 15px;
    font-weight: 600;
    color: #DFAF2F;
    padding-bottom: 15px;
}

@media only screen and (max-width: 600px) {
  .tracking-status-container{
      height: auto;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .tracking-status-container{
        height: auto;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
 .tracking-status-container{
       height: auto;
   }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .tracking-status-container{
         height: 100%;
     }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .tracking-status-container{
           height: 100%;
       }
}

@media (min-width: 768px) {
  .ten-columns > .col-sm-2 {
    width: 20%;
    flex: 0 0 19.666667%;
    max-width: 19.666667%;
  }
}